﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['ug'] = {
    "wsc": {
        "btnIgnore": "پەرۋا قىلما",
        "btnIgnoreAll": "ھەممىگە پەرۋا قىلما",
        "btnReplace": "ئالماشتۇر",
        "btnReplaceAll": "ھەممىنى ئالماشتۇر",
        "btnUndo": "يېنىۋال",
        "changeTo": "ئۆزگەرت",
        "errorLoading": "لازىملىق مۇلازىمېتىرنى يۈكلىگەندە خاتالىق كۆرۈلدى: %s.",
        "ieSpellDownload": "ئىملا تەكشۈرۈش قىستۇرمىسى تېخى ئورنىتىلمىغان، ھازىرلا چۈشۈرەمسىز؟",
        "manyChanges": "ئىملا تەكشۈرۈش تامام: %1  سۆزنى ئۆزگەرتتى",
        "noChanges": "ئىملا تەكشۈرۈش تامام: ھېچقانداق سۆزنى ئۆزگەرتمىدى",
        "noMispell": "ئىملا تەكشۈرۈش تامام: ئىملا خاتالىقى بايقالمىدى",
        "noSuggestions": "-تەكلىپ يوق-",
        "notAvailable": "كەچۈرۈڭ، مۇلازىمېتىرنى ۋاقتىنچە ئىشلەتكىلى بولمايدۇ",
        "notInDic": "لۇغەتتە يوق",
        "oneChange": "ئىملا تەكشۈرۈش تامام: بىر سۆزنى ئۆزگەرتتى",
        "progress": "ئىملا تەكشۈرۈۋاتىدۇ…",
        "title": "ئىملا تەكشۈر",
        "toolbar": "ئىملا تەكشۈر"
    },
    "widget": {"move": "يۆتكەشتە چېكىپ سۆرەڭ", "label": "%1 widget"},
    "uploadwidget": {
        "abort": "يۈكلەشنى ئىشلەتكۈچى ئۈزۈۋەتتى.",
        "doneOne": "ھۆججەت مۇۋەپپەقىيەتلىك يۈكلەندى.",
        "doneMany": "مۇۋەپپەقىيەتلىك ھالدا %1 ھۆججەت يۈكلەندى.",
        "uploadOne": "Uploading file ({percentage}%)...",
        "uploadMany": "Uploading files, {current} of {max} done ({percentage}%)..."
    },
    "undo": {"redo": "قايتىلا ", "undo": "يېنىۋال"},
    "toolbar": {
        "toolbarCollapse": "قورال بالداقنى قاتلا",
        "toolbarExpand": "قورال بالداقنى ياي",
        "toolbarGroups": {
            "document": "پۈتۈك",
            "clipboard": "چاپلاش تاختىسى/يېنىۋال",
            "editing": "تەھرىر",
            "forms": "جەدۋەل",
            "basicstyles": "ئاساسىي ئۇسلۇب",
            "paragraph": "ئابزاس",
            "links": "ئۇلانما",
            "insert": "قىستۇر",
            "styles": "ئۇسلۇب",
            "colors": "رەڭ",
            "tools": "قورال"
        },
        "toolbars": "قورال بالداق"
    },
    "table": {
        "border": "گىرۋەك",
        "caption": "ماۋزۇ",
        "cell": {
            "menu": "كاتەكچە",
            "insertBefore": "سولغا كاتەكچە قىستۇر",
            "insertAfter": "ئوڭغا كاتەكچە قىستۇر",
            "deleteCell": "كەتەكچە ئۆچۈر",
            "merge": "كاتەكچە بىرلەشتۈر",
            "mergeRight": "كاتەكچىنى ئوڭغا بىرلەشتۈر",
            "mergeDown": "كاتەكچىنى ئاستىغا بىرلەشتۈر",
            "splitHorizontal": "كاتەكچىنى توغرىسىغا بىرلەشتۈر",
            "splitVertical": "كاتەكچىنى بويىغا بىرلەشتۈر",
            "title": "كاتەكچە خاسلىقى",
            "cellType": "كاتەكچە تىپى",
            "rowSpan": "بويىغا چات ئارىسى قۇر سانى",
            "colSpan": "توغرىسىغا چات ئارىسى ئىستون سانى",
            "wordWrap": "ئۆزلۈكىدىن قۇر قاتلا",
            "hAlign": "توغرىسىغا توغرىلا",
            "vAlign": "بويىغا توغرىلا",
            "alignBaseline": "ئاساسىي سىزىق",
            "bgColor": "تەگلىك رەڭگى",
            "borderColor": "گىرۋەك رەڭگى",
            "data": "سانلىق مەلۇمات",
            "header": "جەدۋەل باشى",
            "yes": "ھەئە",
            "no": "ياق",
            "invalidWidth": "كاتەكچە كەڭلىكى چوقۇم سان بولىدۇ",
            "invalidHeight": "كاتەكچە ئېگىزلىكى چوقۇم سان بولىدۇ",
            "invalidRowSpan": "قۇر چات ئارىسى چوقۇم پۈتۈن سان بولىدۇ ",
            "invalidColSpan": "ئىستون چات ئارىسى چوقۇم پۈتۈن سان بولىدۇ",
            "chooseColor": "تاللاڭ"
        },
        "cellPad": "يان ئارىلىق",
        "cellSpace": "ئارىلىق",
        "column": {
            "menu": "ئىستون",
            "insertBefore": "سولغا ئىستون قىستۇر",
            "insertAfter": "ئوڭغا ئىستون قىستۇر",
            "deleteColumn": "ئىستون ئۆچۈر"
        },
        "columns": "ئىستون سانى",
        "deleteTable": "جەدۋەل ئۆچۈر",
        "headers": "ماۋزۇ كاتەكچە",
        "headersBoth": "بىرىنچى ئىستون ۋە بىرىنچى قۇر",
        "headersColumn": "بىرىنچى ئىستون",
        "headersNone": "يوق",
        "headersRow": "بىرىنچى قۇر",
        "invalidBorder": "گىرۋەك توملۇقى چوقۇم سان بولىدۇ",
        "invalidCellPadding": "كاتەكچىگە چوقۇم سان تولدۇرۇلىدۇ",
        "invalidCellSpacing": "كاتەكچە ئارىلىقى چوقۇم سان بولىدۇ",
        "invalidCols": "بەلگىلەنگەن قۇر سانى چوقۇم نۆلدىن چوڭ بولىدۇ",
        "invalidHeight": "جەدۋەل ئېگىزلىكى چوقۇم سان بولىدۇ",
        "invalidRows": "بەلگىلەنگەن ئىستون سانى چوقۇم نۆلدىن چوڭ بولىدۇ",
        "invalidWidth": "جەدۋەل كەڭلىكى چوقۇم سان بولىدۇ",
        "menu": "جەدۋەل خاسلىقى",
        "row": {
            "menu": "قۇر",
            "insertBefore": "ئۈستىگە قۇر قىستۇر",
            "insertAfter": "ئاستىغا قۇر قىستۇر",
            "deleteRow": "قۇر ئۆچۈر"
        },
        "rows": "قۇر سانى",
        "summary": "ئۈزۈندە",
        "title": "جەدۋەل خاسلىقى",
        "toolbar": "جەدۋەل",
        "widthPc": "پىرسەنت",
        "widthPx": "پىكسېل",
        "widthUnit": "كەڭلىك بىرلىكى"
    },
    "stylescombo": {
        "label": "ئۇسلۇب",
        "panelTitle": "ئۇسلۇب",
        "panelTitle1": "بۆلەك دەرىجىسىدىكى ئېلېمېنت ئۇسلۇبى",
        "panelTitle2": "ئىچكى باغلانما ئېلېمېنت ئۇسلۇبى",
        "panelTitle3": "نەڭ (Object) ئېلېمېنت ئۇسلۇبى"
    },
    "specialchar": {
        "options": "ئالاھىدە ھەرپ تاللانمىسى",
        "title": "ئالاھىدە ھەرپ تاللاڭ",
        "toolbar": "ئالاھىدە ھەرپ قىستۇر"
    },
    "sourcearea": {"toolbar": "مەنبە"},
    "scayt": {
        "btn_about": "شۇئان ئىملا تەكشۈرۈش ھەققىدە",
        "btn_dictionaries": "لۇغەت",
        "btn_disable": "شۇئان ئىملا تەكشۈرۈشنى چەكلە",
        "btn_enable": "شۇئان ئىملا تەكشۈرۈشنى قوزغات",
        "btn_langs": "تىل",
        "btn_options": "تاللانما",
        "text_title": "شۇئان ئىملا تەكشۈر"
    },
    "removeformat": {"toolbar": "پىچىمنى چىقىرىۋەت"},
    "pastetext": {
        "button": "پىچىمى يوق تېكىست سۈپىتىدە چاپلا",
        "pasteNotification": "Your browser does not allow you to paste plain text this way. Press %1 to paste."
    },
    "pastefromword": {
        "confirmCleanup": "سىز چاپلىماقچى بولغان مەزمۇن MS Word تىن كەلگەندەك قىلىدۇ، MS Word پىچىمىنى تازىلىۋەتكەندىن كېيىن ئاندىن چاپلامدۇ؟",
        "error": "ئىچكى خاتالىق سەۋەبىدىن چاپلايدىغان سانلىق مەلۇماتنى تازىلىيالمايدۇ",
        "title": "MS Word تىن چاپلا",
        "toolbar": "MS Word تىن چاپلا"
    },
    "notification": {"closed": "ئوقتۇرۇش تاقالدى."},
    "maximize": {"maximize": "چوڭايت", "minimize": "كىچىكلەت"},
    "magicline": {"title": "بۇ جايغا ئابزاس قىستۇر"},
    "list": {"bulletedlist": "تۈر بەلگە تىزىمى", "numberedlist": "تەرتىپ نومۇر تىزىمى"},
    "link": {
        "acccessKey": "زىيارەت كۇنۇپكا",
        "advanced": "ئالىي",
        "advisoryContentType": "مەزمۇن تىپى",
        "advisoryTitle": "ماۋزۇ",
        "anchor": {
            "toolbar": "لەڭگەرلىك نۇقتا ئۇلانمىسى قىستۇر/تەھرىرلە",
            "menu": "لەڭگەرلىك نۇقتا ئۇلانما خاسلىقى",
            "title": "لەڭگەرلىك نۇقتا ئۇلانما خاسلىقى",
            "name": "لەڭگەرلىك نۇقتا ئاتى",
            "errorName": "لەڭگەرلىك نۇقتا ئاتىنى كىرگۈزۈڭ",
            "remove": "لەڭگەرلىك نۇقتا ئۆچۈر"
        },
        "anchorId": "لەڭگەرلىك نۇقتا ID سى بويىچە",
        "anchorName": "لەڭگەرلىك نۇقتا ئاتى بويىچە",
        "charset": "ھەرپ كودلىنىشى",
        "cssClasses": "ئۇسلۇب خىلى ئاتى",
        "download": "Force Download",
        "displayText": "Display Text",
        "emailAddress": "ئادرېس",
        "emailBody": "مەزمۇن",
        "emailSubject": "ماۋزۇ",
        "id": "ID",
        "info": "ئۇلانما ئۇچۇرى",
        "langCode": "تىل كودى",
        "langDir": "تىل يۆنىلىشى",
        "langDirLTR": "سولدىن ئوڭغا (LTR)",
        "langDirRTL": "ئوڭدىن سولغا (RTL)",
        "menu": "ئۇلانما تەھرىر",
        "name": "ئات",
        "noAnchors": "(بۇ پۈتۈكتە ئىشلەتكىلى بولىدىغان لەڭگەرلىك نۇقتا يوق)",
        "noEmail": "ئېلخەت ئادرېسىنى كىرگۈزۈڭ",
        "noUrl": "ئۇلانما ئادرېسىنى كىرگۈزۈڭ",
        "other": "‹باشقا›",
        "popupDependent": "تەۋە (NS)",
        "popupFeatures": "قاڭقىش كۆزنەك خاسلىقى",
        "popupFullScreen": "پۈتۈن ئېكران (IE)",
        "popupLeft": "سول",
        "popupLocationBar": "ئادرېس بالداق",
        "popupMenuBar": "تىزىملىك بالداق",
        "popupResizable": "چوڭلۇقى ئۆزگەرتىشچان",
        "popupScrollBars": "دومىلىما سۈرگۈچ",
        "popupStatusBar": "ھالەت بالداق",
        "popupToolbar": "قورال بالداق",
        "popupTop": "ئوڭ",
        "rel": "باغلىنىش",
        "selectAnchor": "بىر لەڭگەرلىك نۇقتا تاللاڭ",
        "styles": "قۇر ئىچىدىكى ئۇسلۇبى",
        "tabIndex": "Tab تەرتىپى",
        "target": "نىشان",
        "targetFrame": "‹كاندۇك›",
        "targetFrameName": "نىشان كاندۇك ئاتى",
        "targetPopup": "‹قاڭقىش كۆزنەك›",
        "targetPopupName": "قاڭقىش كۆزنەك ئاتى",
        "title": "ئۇلانما",
        "toAnchor": "بەت ئىچىدىكى لەڭگەرلىك نۇقتا ئۇلانمىسى",
        "toEmail": "ئېلخەت",
        "toUrl": "ئادرېس",
        "toolbar": "ئۇلانما قىستۇر/تەھرىرلە",
        "type": "ئۇلانما تىپى",
        "unlink": "ئۇلانما بىكار قىل",
        "upload": "يۈكلە"
    },
    "indent": {"indent": "تارايت", "outdent": "كەڭەيت"},
    "image": {
        "alt": "تېكىست ئالماشتۇر",
        "border": "گىرۋەك چوڭلۇقى",
        "btnUpload": "مۇلازىمېتىرغا يۈكلە",
        "button2Img": "نۆۋەتتىكى توپچىنى سۈرەتكە ئۆزگەرتەمسىز؟",
        "hSpace": "توغرىسىغا ئارىلىقى",
        "img2Button": "نۆۋەتتىكى سۈرەتنى توپچىغا ئۆزگەرتەمسىز؟",
        "infoTab": "سۈرەت",
        "linkTab": "ئۇلانما",
        "lockRatio": "نىسبەتنى قۇلۇپلا",
        "menu": "سۈرەت خاسلىقى",
        "resetSize": "ئەسلى چوڭلۇق",
        "title": "سۈرەت خاسلىقى",
        "titleButton": "سۈرەت دائىرە خاسلىقى",
        "upload": "يۈكلە",
        "urlMissing": "سۈرەتنىڭ ئەسلى ھۆججەت ئادرېسى كەم",
        "vSpace": "بويىغا ئارىلىقى",
        "validateBorder": "گىرۋەك چوڭلۇقى چوقۇم سان بولىدۇ",
        "validateHSpace": "توغرىسىغا ئارىلىق چوقۇم پۈتۈن سان بولىدۇ",
        "validateVSpace": "بويىغا ئارىلىق چوقۇم پۈتۈن سان بولىدۇ"
    },
    "horizontalrule": {"toolbar": "توغرا سىزىق قىستۇر"},
    "format": {
        "label": "پىچىم",
        "panelTitle": "پىچىم",
        "tag_address": "ئادرېس",
        "tag_div": "ئابزاس (DIV)",
        "tag_h1": "ماۋزۇ 1",
        "tag_h2": "ماۋزۇ 2",
        "tag_h3": "ماۋزۇ 3",
        "tag_h4": "ماۋزۇ 4",
        "tag_h5": "ماۋزۇ 5",
        "tag_h6": "ماۋزۇ 6",
        "tag_p": "ئادەتتىكى",
        "tag_pre": "تىزىلغان پىچىم"
    },
    "filetools": {
        "loadError": "ھۆججەت ئوقۇشتا خاتالىق كۆرۈلدى",
        "networkError": "ھۆججەت يۈكلەشتە تور خاتالىقى كۆرۈلدى.",
        "httpError404": "ھۆججەت يۈكلىگەندە HTTP خاتالىقى كۆرۈلدى (404: ھۆججەت تېپىلمىدى).",
        "httpError403": "HTTP error occurred during file upload (403: Forbidden).",
        "httpError": "HTTP error occurred during file upload (error status: %1).",
        "noUrlError": "Upload URL is not defined.",
        "responseError": "Incorrect server response."
    },
    "fakeobjects": {
        "anchor": "لەڭگەرلىك نۇقتا",
        "flash": "Flash جانلاندۇرۇم",
        "hiddenfield": "يوشۇرۇن دائىرە",
        "iframe": "IFrame",
        "unknown": "يوچۇن نەڭ"
    },
    "elementspath": {"eleLabel": "ئېلېمېنت يولى", "eleTitle": "%1 ئېلېمېنت"},
    "contextmenu": {"options": "قىسقا يول تىزىملىك تاللانمىسى"},
    "clipboard": {
        "copy": "كۆچۈر",
        "copyError": "تور كۆرگۈڭىزنىڭ بىخەتەرلىك تەڭشىكى تەھرىرلىگۈچنىڭ كۆچۈر مەشغۇلاتىنى ئۆزلۈكىدىن ئىجرا قىلىشىغا يول قويمايدۇ، ھەرپتاختا تېز كۇنۇپكا (Ctrl/Cmd+C) ئارقىلىق تاماملاڭ",
        "cut": "كەس",
        "cutError": "تور كۆرگۈڭىزنىڭ بىخەتەرلىك تەڭشىكى تەھرىرلىگۈچنىڭ كەس مەشغۇلاتىنى ئۆزلۈكىدىن ئىجرا قىلىشىغا يول قويمايدۇ، ھەرپتاختا تېز كۇنۇپكا (Ctrl/Cmd+X) ئارقىلىق تاماملاڭ",
        "paste": "چاپلا",
        "pasteNotification": "Your browser doesn't allow you to paste this way. Press %1 to paste."
    },
    "button": {"selectedLabel": "%1 (تاللاندى)"},
    "blockquote": {"toolbar": "بۆلەك نەقىل"},
    "basicstyles": {
        "bold": "توم",
        "italic": "يانتۇ",
        "strike": "ئۆچۈرۈش سىزىقى",
        "subscript": "تۆۋەن ئىندېكس",
        "superscript": "يۇقىرى ئىندېكس",
        "underline": "ئاستى سىزىق"
    },
    "about": {
        "copy": "Copyright &copy; $1. نەشر ھوقۇقىغا ئىگە",
        "dlgTitle": "CKEditor ھەققىدە",
        "moreInfo": "تور تۇرايىمىزنى زىيارەت قىلىپ كېلىشىمگە ئائىت تېخىمۇ كۆپ ئۇچۇرغا ئېرىشىڭ"
    },
    "editor": "تەھرىرلىگۈچ",
    "editorPanel": "مول تېكست تەھرىرلىگۈچ تاختىسى",
    "common": {
        "editorHelp": "ALT+0 نى بېسىپ ياردەمنى كۆرۈڭ",
        "browseServer": "كۆرسىتىش مۇلازىمېتىر",
        "url": "ئەسلى ھۆججەت",
        "protocol": "كېلىشىم",
        "upload": "يۈكلە",
        "uploadSubmit": "مۇلازىمېتىرغا يۈكلە",
        "image": "سۈرەت",
        "flash": "Flash",
        "form": "جەدۋەل",
        "checkbox": "كۆپ تاللاش رامكىسى",
        "radio": "يەككە تاللاش توپچىسى",
        "textField": "يەككە قۇر تېكىست",
        "textarea": "كۆپ قۇر تېكىست",
        "hiddenField": "يوشۇرۇن دائىرە",
        "button": "توپچا",
        "select": "تىزىم/تىزىملىك",
        "imageButton": "سۈرەت دائىرە",
        "notSet": "‹تەڭشەلمىگەن›",
        "id": "ID",
        "name": "ئات",
        "langDir": "تىل يۆنىلىشى",
        "langDirLtr": "سولدىن ئوڭغا (LTR)",
        "langDirRtl": "ئوڭدىن سولغا (RTL)",
        "langCode": "تىل كودى",
        "longDescr": "تەپسىلىي چۈشەندۈرۈش ئادرېسى",
        "cssClass": "ئۇسلۇب خىلىنىڭ ئاتى",
        "advisoryTitle": "ماۋزۇ",
        "cssStyle": "قۇر ئىچىدىكى ئۇسلۇبى",
        "ok": "جەزملە",
        "cancel": "ۋاز كەچ",
        "close": "تاقا",
        "preview": "ئالدىن كۆزەت",
        "resize": "چوڭلۇقىنى ئۆزگەرت",
        "generalTab": "ئادەتتىكى",
        "advancedTab": "ئالىي",
        "validateNumberFailed": "سان پىچىمىدا كىرگۈزۈش زۆرۈر",
        "confirmNewPage": "نۆۋەتتىكى پۈتۈك مەزمۇنى ساقلانمىدى، يېڭى پۈتۈك قۇرامسىز؟",
        "confirmCancel": "قىسمەن ئۆزگەرتىش ساقلانمىدى، بۇ سۆزلەشكۈنى تاقامسىز؟",
        "options": "تاللانما",
        "target": "نىشان كۆزنەك",
        "targetNew": "يېڭى كۆزنەك (_blank)",
        "targetTop": "پۈتۈن بەت (_top)",
        "targetSelf": "مەزكۇر كۆزنەك (_self)",
        "targetParent": "ئاتا كۆزنەك (_parent)",
        "langDirLTR": "سولدىن ئوڭغا (LTR)",
        "langDirRTL": "ئوڭدىن سولغا (RTL)",
        "styles": "ئۇسلۇبلار",
        "cssClasses": "ئۇسلۇب خىللىرى",
        "width": "كەڭلىك",
        "height": "ئېگىزلىك",
        "align": "توغرىلىنىشى",
        "alignLeft": "سول",
        "alignRight": "ئوڭ",
        "alignCenter": "ئوتتۇرا",
        "alignJustify": "ئىككى تەرەپتىن توغرىلا",
        "alignTop": "ئۈستى",
        "alignMiddle": "ئوتتۇرا",
        "alignBottom": "ئاستى",
        "alignNone": "يوق",
        "invalidValue": "ئىناۋەتسىز قىممەت.",
        "invalidHeight": "ئېگىزلىك چوقۇم رەقەم پىچىمىدا بولۇشى زۆرۈر",
        "invalidWidth": "كەڭلىك چوقۇم رەقەم پىچىمىدا بولۇشى زۆرۈر",
        "invalidCssLength": "بۇ سۆز بۆلىكى چوقۇم مۇۋاپىق بولغان CSS ئۇزۇنلۇق قىممىتى بولۇشى زۆرۈر، بىرلىكى (px, %, in, cm, mm, em, ex, pt ياكى pc)",
        "invalidHtmlLength": "بۇ سۆز بۆلىكى چوقۇم بىرىكمە HTML ئۇزۇنلۇق قىممىتى بولۇشى كېرەك. ئۆز ئىچىگە ئالىدىغان بىرلىك (px ياكى %)",
        "invalidInlineStyle": "ئىچكى باغلانما ئۇسلۇبى چوقۇم چېكىتلىك پەش بىلەن ئايرىلغان بىر ياكى كۆپ «خاسلىق ئاتى:خاسلىق قىممىتى» پىچىمىدا بولۇشى لازىم",
        "cssLengthTooltip": "بۇ سۆز بۆلىكى بىرىكمە CSS ئۇزۇنلۇق قىممىتى بولۇشى كېرەك. ئۆز ئىچىگە ئالىدىغان بىرلىك (px, %, in, cm, mm, em, ex, pt ياكى pc)",
        "unavailable": "%1<span class=\\\\\"cke_accessibility\\\\\">، ئىشلەتكىلى بولمايدۇ</span>",
        "keyboard": {
            "8": "Backspace",
            "13": "Enter",
            "16": "Shift",
            "17": "Ctrl",
            "18": "Alt",
            "32": "Space",
            "35": "End",
            "36": "Home",
            "46": "ئۆچۈر",
            "224": "Command"
        },
        "keyboardShortcut": "Keyboard shortcut",
        "optionDefault": "Default"
    }
};